Version wars again

Over on the Planet PHP site, another author has brought up the monthly PHP 4/PHP 5 rant again with regards to why the major open source packages (he picks on Drupal and Wordpress in particular) are still developing for PHP 4. It's like clockwork how often the question comes up. The answer, as always, is dead-simple. I'd love to use PHP 5's features, but can't. Check out the latest PHP usage stats, published on the same planet site, to see why. (Hint: See the 3th chart.) Until that changes, developers can't drop PHP 4 support.